/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Появилось обновление 1Password %1$@. В настоящее время вы используете версию %2$@. Загрузить и установить новую версию?";

/* error message */
"Download failed" = "Ошибка загрузки";

/* status message */
"Downloading..." = "Загрузка…";

/* status message */
"Extracting archive..." = "Распаковка архива…";

/* error message */
"Failed to check for updates" = "Не удалось проверить наличие обновлений";

/* error message */
"Failed to create temporary directory" = "Не удалось создать временный каталог";

/* error message */
"Failed to extract application archive" = "Не удалось извлечь приложение из архива";

/* error message */
"Failed to find 1Password application on your Mac." = "Не удалось найти программу 1Password на вашем Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Не удалось считать версию 1Password.";

/* button */
"OK" = "ОК";

/* button */
"Quit" = "Завершить";

/* error */
"Received unexpected message from the server." = "Получено неожиданное сообщение от сервера.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Благодарим за использование новейшей версии 1Password!";

/* error message */
"Update failed" = "Не удалось обновить";

/* status message */
"Validating..." = "Проверка…";

/* error message */
"Validation failed" = "Проверка не удалась";

/* status message */
"You are up to date" = "У вас самая новая версия";

